@import url(__menu-burger/navigation-top__menu-burger.css);
@import url(__menu-link/navigation-top__menu-link.css);

.navigation-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: fixed;
    left: 0;
    top: 65px;
    width: 100%;
    z-index: 100;
    padding: 0 110px;
    box-sizing: border-box;
}

@media (min-width: 1600px) {
    .navigation-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        position: fixed;
        left: 0;
        top: 65px;
        width: 100%;
        padding: 0 120px;
        box-sizing: border-box;
    }
}

@media (max-width: 1280px) {
    .navigation-top {
        top: 65px;
        padding: 0 90px;
    }
}

@media (max-width: 420px) {
    .navigation-top {
        top: 35px;
        padding: 0 30px;
    }
}